﻿section.intro_message
{
	max-width: 943px;
	max-width: 1066px;
	padding: 60px 0 0 0;
	font-size: 20px;
	text-align: center;
	line-height: 26px;
	position: relative;
}

section.intro_message a
{
	color: #005dcb;
	text-decoration: underline;
}

section.intro_message .intro_message_wrap
{
	width: 1153px;
	min-width: 100%;
	height: 266px;
}

section.intro_message .intro_message_wrap .seperate_line
{
	width: 1px;
	height: 266px;
	float: right;
	background: #7faee5;
	margin-right: 6%;
	margin-left: 4.5%;
	margin-top: -34px;
}

section.intro_message .intro_message_wrap .intro_message_right
{
	float: right;
	text-align: right;
	line-height: 34px;
	padding-top: 22px;
}

section.intro_message .intro_message_wrap .intro_message_right span
{
	font-size: 30px;
}

section.intro_message .intro_message_wrap .intro_message_right img
{
	width: 198px;
	height: 35px;
	margin-top: 25px;
	margin-right: 55px;
}

section.intro_message .intro_message_wrap .intro_message_left
{
	width: 47%;
	float: right;
	text-align: right;
	line-height: 29px;
	font-size: 18px;
	padding-top: 8px;
}

section.intro_message .intro_message_wrap .intro_message_left .last
{
	display: block;
	margin-top: 19px;
	font-size: 15px;
}

section.intro_message i
{
	background: url('data:image/png;base64,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') 0 -3px;
	width: 40px;
	height: 40px;
	display: block;
	margin: auto;
	position: absolute;
}

section.intro_message i.heart
{
	background-position: -86px 0;
	top: 182px;
	right: 49px;
}

section.intro_message i.plane
{
	background-position: 0 -249px;
	top: 32px;
	left: 64px;
}

section.intro_message i.headphones
{
	background-position: -46px 0;
	top: 25px;
	right: 72px;
}

section.intro_message i.phone
{
	background-position: -93px -63px;
	bottom: 70px;
	left: 80px;
}

section.numbers
{
	background: #f7f7f7;
	padding: 83px 0 143px;
	margin: 36px 0 0 0;
}

section.numbers li
{
	display: table;
}

section.numbers li div
{
	display: table-cell;
}

section.numbers li div.number
{
	background: red;
	background: url("../images/circle.png") no-repeat center right;
	display: inline-block;
	font-size: 100px;
	padding: 0 29px 0 0;
	vertical-align: middle;
	height: 180px;
	width: 125px;
	line-height: 167px;
}

section.numbers li div i
{
	font-size: 26px;
	position: absolute;
	top: 60px;
	font-style: normal;
	right: 100px;
}

section.numbers li div h3
{
	line-height: 30px;
	font-size: 33px;
	font-weight: bold;
	color: #005dcb;
	position: relative;
	top: -7px;
}

section.numbers li div p
{
	font-size: 22px;
}